diff --git a/ci_tests/cleanup_basic_postgres_test.sh b/ci_tests/cleanup_basic_postgres_test.sh
index 69911ed329f766707ccaf27f38de9bd1512d067c..034bc73ed0af2e036973b2b991e3c8652c629925 100755
--- a/ci_tests/cleanup_basic_postgres_test.sh
+++ b/ci_tests/cleanup_basic_postgres_test.sh
@@ -6,7 +6,7 @@ source ./ci_tests/get_release_names.sh
 EXIT_STATUS=0
 check_and_uninstall "${ns}" "${GRB_RELEASE_NAME}" || EXIT_STATUS=$?
 check_and_uninstall "${ns}" "${RABBITMQ_RELEASE_NAME}" || EXIT_STATUS=$?
-check_and_uninstall "${ns}" "${POSTGIS_RELEASE_NAME}" || EXIT_STATUS=$?
+#check_and_uninstall "${ns}" "${POSTGIS_RELEASE_NAME}" || EXIT_STATUS=$?
 check_and_uninstall "${ns}" "${GEO2GRID_RELEASE_NAME}" || EXIT_STATUS=$?
 check_and_uninstall "${ns}" "${TILEGEN_RELEASE_NAME}" || EXIT_STATUS=$?
 check_and_uninstall "${ns}" "${MAPSERVER_RELEASE_NAME}" || EXIT_STATUS=$?